usage:read scope.
Response
string
Your account ID. Include it when you contact support.
string
The email address on the account.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Find out which TokenPath account an API key belongs to.
curl https://api.tokenpath.ai/v1/me \
-H "Authorization: Bearer $TOKENPATH_API_KEY"
{
"customer_id": "cus_abc123",
"email": "[email protected]"
}
GET https://api.tokenpath.ai/v1/me
usage:read scope.
curl https://api.tokenpath.ai/v1/me \
-H "Authorization: Bearer $TOKENPATH_API_KEY"
{
"customer_id": "cus_abc123",
"email": "[email protected]"
}
curl https://api.tokenpath.ai/v1/me \
-H "Authorization: Bearer $TOKENPATH_API_KEY"
{
"customer_id": "cus_abc123",
"email": "[email protected]"
}
